/*===================================================================*/
/* Scale Down */
/*===================================================================*/
.jux_gallery .jux_title.jux_scaleDown{
    transition: transform 1s!important; 
    transform: scale(1)!important;
    -ms-transition: -ms-transform 1s!important;
    -ms-transform: scale(1)!important;
    -webkit-transition: -webkit-transform 1s!important;
    -webkit-transform: scale(1)!important;
} 

/*===================================================================*/
/* Scale Up */
/*===================================================================*/
.jux_gallery .jux_title.jux_scaleUp{
    transition: transform 1s!important; 
    transform: scale(1)!important;
    -ms-transition: -ms-transform 1s!important;
    -ms-transform: scale(1)!important;
    -webkit-transition: -webkit-transform 1s!important;
    -webkit-transform: scale(1)!important;
} 




/*===================================================================*/
/* Rotate */
/*===================================================================*/
.jux_gallery .jux_title.jux_rotate{
    transition: transform 1s!important; 
    transform: rotate(0deg)!important;
    -ms-transition: -ms-transform 1s!important;
    -ms-transform: rotate(0deg)!important;
    -webkit-transition: -webkit-transform 1s!important;
    -webkit-transform: rotate(0deg)!important;
} 

/*===================================================================*/
/* Skew */
/*===================================================================*/
.jux_gallery .jux_title.jux_skew{
    transition: transform 1s!important; 
    transform: skew(0deg)!important;
    /*-ms-transition: -ms-transform 3s;*/
    /*-ms-transform: skew(20deg, 30deg);*/
    -webkit-transition: -webkit-transform 1s !important;
    -webkit-transform: skew(0deg)!important;

} 

/*===================================================================*/
/* rotateDown */
/*===================================================================*/
.jux_gallery .jux_title.jux_rotateDown{
    transition: transform 1s!important; 
    transform: rotate(0deg) scale(1)!important;
    -ms-transition: -ms-transform 1s!important;
    -ms-transform: rotate(0deg) scale(1) !important;
    -webkit-transition: -webkit-transform 1s !important;
    -webkit-transform: rotate(0deg) scale(1) !important;

} 
/*===================================================================*/
/* rotateUp */
/*===================================================================*/
.jux_gallery .jux_title.jux_rotateUp{
    transition: transform 1s!important; 
    transform: rotate(0deg) scale(1)!important;
    -ms-transition: -ms-transform 1s!important;
    -ms-transform: rotate(0deg) scale(1) !important;
    -webkit-transition: -webkit-transform 1s !important;
    -webkit-transform: rotate(0deg) scale(1) !important;

} 

/*===================================================================*/
/* Turn On */
/*===================================================================*/
.jux_gallery .jux_title.jux_turnOn{
    transition: transform 1s!important; 
    transform:  translate(0px, 0px) rotate(0rad) skewX(0rad) scale(1, 1) !important;
    -ms-transition: -ms-transform 1s!important;
    -ms-transform:  scale(1) !important;
    -webkit-transition: -webkit-transform 1s !important;
    -webkit-transform:  translate(0px, 0px) rotate(0rad) skewX(0rad) scale(1, 1) !important;

} 

